package applet;

public abstract class EFile extends File {
    private final byte shortFileIdentifier;

    public EFile(short fileID, byte[] FCP) {
        super(fileID, FCP);
        this.shortFileIdentifier = (byte) (fileID & 0x001F);
    }
    public byte getShortFileID() {
        return this.shortFileIdentifier;
    }

}